#html_content .news p {
	
}
#html_content .news_item {
	padding-top:30px;
	padding-bottom:58px;
    border-bottom: 2px dotted #e0e0e0;
}
#html_content .news_item:last-child {
    border-bottom: none;
}
#html_content .news_item .title_image{
    margin-bottom: 8px;
}
#html_content .news_item h2{
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 8px;
}
#html_content .news_item .teaser{
    color:#000;
}
#html_content .news_item .full_content{
    padding-top: 22px;
    display: none;
}


#html_content  a.arrow_black{
    position:absolute;
    bottom:10px;
    right:0;
    display:inline-block;
    text-transform:uppercase;
    font-size:12px;
    line-height:12px;
    padding: 8px 34px 7px 0;
    background:url('/img/main/arrow_black.png') no-repeat top right;
    color:#000;
    text-decoration: none;
}

#html_content  a.arrow_read_more, #html_content  a.arrow_read_less{
    position:absolute;
    bottom:10px;
    left:0;
    display:inline-block;
    text-transform:uppercase;
    font-size:12px;
    line-height:12px;
    padding: 8px 0 7px 34px;
    background:url('/img/main/arrow_down_black.png') no-repeat top left;
    color:#000;
    text-decoration: none;
}
#html_content  a.arrow_read_less{
   background:url('/img/main/arrow_up_black.png') no-repeat top left;
   display: none;
}